<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Overholdelse av krav fra Industry Canada"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Overholdelse av krav fra Industry Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Overholdelse av krav fra Industry Canada</h2></div>

<div class="section"><p><strong>Sertifiseringsinformasjon (SAR)</strong></p>
<p>Enheten er konstruert i samsvar med kravene fra Industry Canada mht. radiobølgeeksponering.</p>
<p>SAR-grensen i Canada er 1,6 W/kg i gjennomsnitt i ett gram vev. Den høyeste SAR-verdien som er rapportert til IC for denne enhetstypen, er innenfor denne grensen.</p>
</div>

<div class="section"><p><strong>IC-erklæring</strong></p>
<p>Denne enheten oppfyller kravene i CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Denne enheten oppfyller kravene for Industry Canadas lisensunntatte RSS-standard(er). Bruken er underlagt følgende to betingelser: (1) Enheten skal ikke forårsake forstyrrelser. (2) Enheten må akseptere all forstyrrelse, inkludert forstyrrelser som kan føre til funksjonsfeil på enheten.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>